Subject: RE: [lojban] Re: kargu mleca

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 29 Jul 2001 21:21:23

la and cusku di'e

> > For example, how do you say "this is bigger than what I'm looking for".
>
>Nice question. I'd offer something like this:
>
> zmadu fa loi SIZE be ti da poi sisku fa mi tu'o du'u ge SIZE fa ke'a
> gi co'e vau de
>
>[I can't seem to find the right gismu for 'size'.]

That's because there isn't one. You have to talk about bigness
(ka barda or ni barda). But this normally goes in the x3 of zmadu,
not the x1 and x2. I'm not sure what you would put there in your
case.

>By using 'size', I'm somewhat sidestepping your challenge, but you're
>welcome to offer examples that aren't so easily sidesteppable.

Let's see: "I need what I'm looking for."
mi nitcu lo'e se sisku be mi

and if possible also:

mi nitcu le se sisku be mi

which corresponds to the case when there is a specific object that
I'm looking for, say my pen.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp